/*Styles for the Product Detail Pages
product details*/
#op1
{
	display: block;
}
#op2, #op3, #op4
{
	display: none;
}
#op1
{
	padding: 30px 6px;
}
/*images*/
UL#imageGallery LI a
{
	display: block;
	border: 1px solid #E5E5E5;
}
UL#imageGallery LI A IMG
{
	border: 0px solid #000000;
	width: 82px;
/*height: 82px;*/
	display: block;
}
UL#imageGallery LI.selected
{
	border-color: #5B5B5B;
}
/*send to a friend form*/
#op2 FORM DIV
{
	width: 220px;
	margin: 0 22px 10px 0;
}
#op2 FORM DIV.doubleDiv
{
	width: 462px;
}
#op2 FORM INPUT
{
	width: 210px;
}
#op2 FORM #message
{
	width: 100%;
	height: 100px;
}
#op2 FORM LABEL
{
	display: block;
/*font-size: 0.9em;*/
	color: #959595;
	padding-bottom: 3px;
}
#op2 BUTTON
{
	width: 140px;
	height: 36px;
}
UL#files LI A
{
	color: #B0B0B0;
}
UL#infoMenu LI
{
	background-image: url(/images/misc/arrow-left.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 11px;
	margin-bottom: 10px;
}
/*Capacity Chart*/
TABLE#capacityChart
{
	width: 100%;
}
TABLE#capacityChart TR TH, TABLE#capacityChart TR TD
{
	padding: 5px 20px;
	text-align: left;
	color: #464F57;
}
TABLE#capacityChart TR TD
{
	border-right: 1px solid #FFFFFF;
}
TABLE#capacityChart TR.even TD
{
	background-color: #F1F1F1;
}
TABLE#capacityChart TR TH
{
	background-color: #EE1C23;
	color: #FFFFFF;
	font-size: 118%;
}
TABLE#capacityChart TR .farleft, TABLE#capacityChart TR.even .farleft
{
	background-color: #595959;
	width: 26px;
	padding: 0px;
	font-size: 1px; /*[e]1px/1px*/
	text-indent: -999999em;
	border: none;
}
TABLE#capacityChart TR .farleft, TABLE#capacityChart TR.even .farleft, TABLE#capacityChart TR TH
{
	border: none;
	border-right: 1px solid #FFFFFF;
}
/*community list*/
UL#community LI
{
	padding: 0 25px 0 0;
	font-size: 1.2em;
	float: left;
}

#community a {
	color: #464F57;
	text-decoration: none;
	}
	
/*overrides*/
#detailText P
{
	line-height: normal;
}
/*offer text*/
.offer
{
	font-size: 1.8em;
	font-weight: bold;
}
.offer, .offer A
{
	color: #00AA4C !important;
}
.offer A
{
	font-size: 12px;
}
/*more info*/
#moreInfo
{
	float: left;
	width: 631px;
}
/*related products*/
#related
{
	float: right;
	width: 152px;
}
#related .productOptions
{
	border-bottom: 1px solid #D9D9D9;
	margin-right: 0;
}
#related .productOptions FORM
{
	bottom: 10px;
}
/** headings*/
#product H2
{
	font-size: 2.6em;
	color: #595959;
}
#product H2 SPAN
{
	color: #22B564;
}
#product H3
{
	color: #707070;
	font-weight: normal;
	margin-bottom: 34px;
}
#product H2, #product H3
{
	padding-left: 23px;
}
/** brand image*/
#brandLogo
{
	float: right;
	margin-right: 10px;
	display: inline;
}
/** compatibility icons*/
#compatibility LI
{
	float: left;
	margin-right: 10px;
}
/** stock check icon*/
.inStock
{
	background: url(/images/icons/tick.gif) 0 0 no-repeat;
	padding-left: 20px;
}
.oos
{
	background: url(/images/icons/cross.gif) no-repeat left;
	padding-left: 20px;
}
.warning {
	background: url(/images/icons/error.gif) no-repeat left;
	padding-left: 20px;
}
#prodDetail .fL
{
	width: 215px;
}
#prodDetail .fR
{
	width: 150px;
}
#prodDetail UL.bullet LI
{
	background: url(/images/bullet_level_1.gif) no-repeat left;
}
/** tag area*/
#tag IMG, #tag UL
{
	float: left;
}
#tag ul {
	margin: 10px 0 20px 20px;
	width: 488px;
}

#tag li {
	float: left;
	width: 224px;
	}

/** related tags */
#tags li {
	font-size: 1.2em;
	display: inline;
	padding: 0 3px 0 0;
	}
	
/** more search results */
#moreSearch h2 {
	font-size: 1.6em;
	padding: 5px 10px;
	color: #595959;
	background-color: #EFEFEF;
	}
	
#moreSearch h2 a {
	color: #00aa4c;
	text-decoration: underline;
	}
	
#moreSearch .row {
	float: left;
	width: 266px;
	margin: 10px 0;
	}
	
#moreSearch  .price {
	font-weight: bold;
	}
	
#moreSearch  .productDetail {
	width: 171px;
	}
	
#moreSearch ul {
	float: none;
	left: 0;
	position: static;
	}
	
#moreSearch ul li {
	position: static;
	}

/* product companions */
#companions {
	padding: 45px;
	}
	
#companions table td {
	border: 0;
	padding: 0;
	padding: 0 10px;
	color: #464F57;
	}
	
#companions table td.plus {
	font-size: 1.4em;
	font-weight: bold;
	}
	
#companions button {
	text-indent: 0;
	background-color: #fff;
	color: green;
	font-family: arial, sans-serif;
	text-decoration: underline;
	text-align: left;
	display: inline-block;
	}
	
#companions button:hover {
	text-decoration: none;
	}
	
.cloud-zoom-link span {
	background: url(/images/zoomzoom.gif) 0 3px no-repeat;
	padding-left: 20px;
	}
	
.eco {
	color: green;
	font-weight: bold;
	}
	
.hukd-share-button {
	margin: 0 10px 10px 0;
}

.addthis_toolbox, .hukd-share-button {
	float: left;
}

.addthis_toolbox {
	width: 240px;
}

/** hide reviews by default */
#product-reviews {
	display: none;
}